Create Request AttachmentAsk AIpost https://staging.fairmarkit.com/services/self-service/api/v3/attachments/requests/{request_uuid}/Creates a new attachment on a requestPath Paramsrequest_uuiduuidrequiredBody Paramsattachmentarray of filesrequiredlength between 1 and 1File attachment to upload. Only one file is allowed per request.Attachment* fileattachment_field_namestringOptional field name in the request schema where the attachment should be stored. If provided, the attachment will be stored in the schema data field instead of as a general file attachment.HeadersX-FM-API-KEYstringFairmarkit API KeyacceptstringenumDefaults to application/json; charset=utf-8Generated from available response content typesapplication/jsonapplication/json; charset=utf-8Allowed:application/jsonapplication/json; charset=utf-8Responses 201Successful Response 400Bad Request - Schema validation failed when attachment_field_name is provided 401Unauthorized - Invalid or missing API key 404Not Found - Request with the specified UUID does not exist 422Validation Error - Invalid request parameters or file formatUpdated 7 months ago